.copyright_full {
    display: none;
}

@media (max-width:1199px) {
    * {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    body {
        min-width: 100%;
    }
    header {
        height: auto;
    }
    .header-top .container,
    .header-submenu .container,
    header .container,
    div.page.home > div,
    .container {
        width: 94%;
    }
    .header-submenu .submenu-inner {
        width: 100%;
    }
    header .global-search input,
    header .global-search input:focus {
        width: 155px;
        background-size: 31px;
    }
    .header-submenu .submenu-inner {
        overflow: auto;
    }
    .home-carousel {
        height: auto;
    }
    .home-carousel .left-control:hover,
    .home-carousel .right-control:hover {
        background-color: transparent;
    }
    .home-carousel .left-control:hover span,
    .home-carousel .right-control:hover span {
        opacity: 0.5;
    }
    .col-group,
    .col-twelve {
        margin: 0 auto;
        width: 100%;
    }
    /* #ribbon-border,
    header .dropdown-wrapper {
        display: none;
    }*/
    #home-ribbon-left,
    #home-ribbon-right {
        width: 50%;
    }
    .home-ribbon-wrapper .select {
        width: 100% !important;
        text-align: center;
        height: auto;
    }
    footer .col-three,
    footer .col-five,
    footer .col-four {
        margin-right: 2%;
        width: 32%;
    }
    footer .col-four {
        margin-right: 0;
    }
    footer .social-links-wrapper {
        width: 100%;
    }
    footer .social-links-wrapper ul {
        width: 120px;
    }
    .page h1 {
        font-size: 35px;
        text-transform: capitalize;
        height: auto;
        line-height: 45px;
        margin-bottom: 10px;
    }
    div.page.home {
        padding: 32px 0 40px;
    }
    div.page.home > div p {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 0;
        margin-top: 0;
    }
    div.page.home > div {
        padding-bottom: 0;
    }
    .home-ribbon-wrapper a.cover img {
        display: inline-block;
        max-width: 250px;
        position: static !important;
        width: 100% !important;
        height: auto !important;
    }
    .home-ribbon-wrapper a.cover,
    #home-ribbon-right a.cover {
        float: none;
    }
    #home-ribbon-left h2,
    #home-ribbon-right h2 {
        font-size: 31px;
        line-height: 40px;
        padding: 0 0px 20px 0;
        position: static;
        text-align: center;
        transform: none !important;
        left: auto !important;
        width: 100% !important;
    }
    .home-ribbon-wrapper a.cover:hover img {
        width: 100% !important;
        height: auto !important;
    }
    .home_city .col-four {
        display: inline-block;
        float: none;
        margin-right: 5%;
        width: 47%;
    }
    .home_city .col-four+.col-four {
        margin-right: 0;
    }
    .home-ribbon-wrapper {
        border-bottom: 1px solid #cccccc;
        margin-bottom: 30px;
        padding-bottom: 18px;
    }
    .copyright a {
        color: #95d600;
    }
    .copyright a:hover,
    .copyright a:focus {
        color: #fff;
    }
    footer {
        padding: 30px 0;
    }
    footer .col-group {
        margin-bottom: 0;
        margin-top: 0;
    }
    .copyright {
        display: none;
    }
    .copyright_full {
        display: block !important;
        width: 100%;
        text-align: center;
        line-height: 24px;
        margin-top: 20px;
    }
    div.page.home > div p br {
        display: none;
    }
    .fb_iframe_widget span {
        width: 338px !important;
    }
    .fb_iframe_widget {
        float: left;
    }
    .fb_iframe_widget iframe {
        position: static;
        width: 100% !important;
    }
    .dropdown-list > ul > li:hover .stroller-menu,
    .dropdown-list > ul > li > a.parent.mobile + .stroller-menu {
        width: 500px;
    }
    .dropdown-list > ul li .stroller-menu ul.stroller-list {
        width: 100% !important;
        margin-left: 0;
        padding: 0 15px;
    }
    .dropdown-list > ul li .stroller-menu ul.stroller-list > li.footer-links {
        width: 100% !important;
        margin-left: 0;
    }
    .dropdown-list > ul li .stroller-menu ul.stroller-list > li > a.footer-link-left,
    .dropdown-list > ul li .stroller-menu ul.stroller-list > li > a.footer-link-right {
        width: 50%;
        display: inline-block;
    }
    .dropdown-list > ul li .stroller-menu ul.stroller-list > li.break {
        display: none;
    }
    .dropdown-list > ul li:hover a.parent,
    .dropdown-list > ul > li > a.parent.mobile {
        width: 100%;
    }
    .dropdown-list > ul li a.parent {
        width: 100%;
    }
    .dropdown-grid > ul li {
        width: 31%;
        margin-right: 2%;
    }
    .dropdown-grid > ul li:nth-child(3n) {
        margin-right: 0;
    }
    .dropdown-list > ul li .stroller-menu ul.stroller-list > li.category-heading {
        font-size: 25px;
        text-align: center;
    }
    #searchResults {
        text-align: left;
    }
    #searchResults p {
        font-size: 16px;
        line-height: 24px;
        vertical-align: middle;
        width: 75%;
    }
    #searchResults img {
        height: 28px;
        margin-right: 10px;
        vertical-align: middle;
        width: 28px;
    }
    #ribbon-border {
        display: none;
    }
    .home-ribbon-wrapper ul {
        position: static;
        width: 100%;
        margin: 0px auto !important;
    }
    .home-ribbon-wrapper ul li {
        width: 47%;
        height: auto !important;
        margin-right: 2% !important;
        margin-left: 0 !important;
        display: inline-block !important;
        float: none !important;
    }
    .home-ribbon-wrapper ul li a {
        display: inline-block !important;
        padding-top: 0;
    }
}

@media (max-width:991px) {
    header .logo {
        width: 150px;
        background-size: 100%;
        margin-right: 15px;
    }
    header .retailer-button {
        padding: 13px 13px 17px;
    }
    header .button {
        font-size: 16px;
        line-height: 15px;
    }
    header .dropdown-wrapper {
        margin-right: 15px;
    }
    header .global-search input,
    header .global-search input:focus {
        width: 145px;
    }
    .footer-logo {
        width: 100% !important;
        margin-right: 0 !important;
        text-align: center;
    }
    footer a {
        color: #ffffff;
        display: inline-block;
        vertical-align: top;
    }
    footer .footer-logo .likes {
        display: inline-block;
        float: none;
        margin-top: 10px;
        width: 110px;
    }
    .likes p {
        text-align: left;
    }
    .footer-logo {
        margin-bottom: 30px;
    }
    .footer-links {
        width: 48% !important;
    }
    footer .col-five {
        width: 50% !important;
    }
    .dropdown-grid > ul {
        width: 563px;
    }
    .dropdown-grid > ul > li.main-menu-heading {
        width: 100%;
        font-size: 25px;
    }
    .dropdown-list > ul > li:hover .stroller-menu,
    .dropdown-list > ul > li > a.parent.mobile + .stroller-menu {
        width: 339px;
    }
    .header-submenu .ico-arrow-right {
        right: -17px;
    }
    .header-submenu .ico-arrow-left {
        left: -17px;
    }
}

@media (max-width:767px) {
    header {
        position: absolute !important;
        top: 0 !important;
    }
    header .dropdown-wrapper {
        float: right;
        margin-left: 15px;
        margin-right: 0;
        position: static;
    }
    .header-submenu {
        display: none;
    }
    header .logo {
        background-size: 100% auto;
        float: left;
        margin-right: 0;
        max-width: 170px;
        width: 100%;
    }
    header .menu-button {
        width: 123px;
    }
    .header-submenu {
        margin-top: 15px;
    }
    .page h1 {
        font-size: 30px;
        line-height: 40px;
        text-transform: capitalize;
    }
    div.page.home > div p {
        font-size: 16px;
    }
    .home-ribbon-wrapper a.cover img {
        max-width: 165px;
    }
    #home-ribbon-left h2,
    #home-ribbon-right h2 {
        font-size: 23px;
        line-height: 30px;
        padding-right: 0;
    }
    .fb_iframe_widget span {
        width: 338px !important;
    }
    .promo-block {
        margin-bottom: 30px;
        height: auto;
    }
    .promo-block img {
        border-radius: 4px;
        height: auto;
        width: 100%;
        max-width: 338px;
    }
    .fb-like-box {
        margin-bottom: 30px;
        width: 100%;
    }
    footer .col-five {
        width: 100% !important;
        margin-right: 0;
    }
    footer .footer-links {
        width: 100% !important;
    }
    footer {
        overflow: hidden;
    }
    .dropdown {
        right: 0;
        top: 50px;
    }
    .dropdown-list > ul > li > a {
        font-size: 16px;
    }
    .dropdown {
        height: 300px;
        overflow-y: auto;
        z-index: 10;
    }
    .dropdown-grid > ul {
        float: left;
        padding: 0;
        ;
        position: relative;
        width: 100%;
    }
    .dropdown-grid > ul li {
        margin-right: 0;
        width: 100%;
    }
    .sitemap-link {
        display: none !important;
    }
    .dropdown.dropdown-grid {
        left: 0;
    }
    .dropdown-grid > ul > li.main-menu-heading {
        position: static;
        padding: 20px;
    }
    .dropdown.dropdown-grid > ul > li > a,
    .dropdown-grid > ul > li.main-menu-heading {
        padding: 11px 0;
    }
    .frst_cstm .dropdown {
        height: auto;
    }
    .ico-lrg-arrow-right,
    .ico-lrg-arrow-left {
        background-size: 25px;
    }
    div.page.home {
        padding: 15px 0 30px;
    }
    header .global-search input {
        width: 200px;
    }
    footer .social-links-wrapper p {
        text-align: left;
    }
    .frst_cstm .dropdown.dropdown-list > ul {
        width: 250px;
    }
    .frst_cstm .dropdown {
        overflow: visible;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu {
        top: 0;
        right: 100%;
        left: auto;
        width: 100% !important;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li {
        text-align: left;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li.footer-links > a+a {
        margin-left: 10px;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li > a.footer-link-left,
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li > a.footer-link-right {
        width: 46%;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li.category-heading {
        font-size: 23px;
        margin-top: 15px;
        text-align: center;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li.product a {
        width: 100%;
        margin-right: 0;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu ul.stroller-list > li.product {
        text-align: center;
        width: 100%;
        margin-right: 0;
    }
    .home_city {
        overflow: hidden;
    }
    .drop-caret {
        left: auto;right:20px;
    }
}

@media (max-width:568px) {
    .home_city .col-four {
        display: inline-block;
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .home-ribbon-wrapper ul li a img {
        display: block;
        height: 120px;
        width: 120px;
        position: static;
        margin-left: 0;
    }
}

@media(max-width:479px) {
    .dropdown {
        top: 125px;
    }
    .promo-block img {
        max-width: 100%;
    }
    .fb_iframe_widget span {
        width: 319px !important;
    }
    #home-ribbon-left,
    #home-ribbon-right {
        width: 100%;
    }
    header .logo {
        background-size: 100%;
        margin-right: 0;
        max-width: 250px;
        float: none;
        width: 100%;
        height: 69px;
        display: block !important;
        margin: auto;
    }
    header .dropdown-wrapper {
        float: left;
        margin-left: 0;
    }
    header .dropdown-wrapper+.dropdown-wrapper {
        float: right;
        margin-left: 15px;
    }
    header .global-search {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }
    header .global-search input,
    header .global-search input:focus {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        width: 100%;
        padding: 20px 42px;
    }
    header .retailer-button {
        width: 100%;
        margin-top: 15px;
    }
    .home-carousel {
        margin-top: 143px;
    }
    body {
        overflow-x: hidden;
    }
    .frst_cstm .dropdown {
        left: 0;
    }
    .dropdown-list > ul li .stroller-menu {
        background: #444 none repeat scroll 0 0;
        border-radius: 0 4px 4px;
        height: 500px;
        left: 0;
        overflow: auto;
        padding: 10px;
        position: absolute;
        top: 44px;
        transition: all 200ms ease-in-out 0s;
        width: 100%;
        z-index: 20;
    }
    .frst_cstm .dropdown,
    .frst_cstm .dropdown.dropdown-list > ul {
        width: 100%;
    }
    .home_city .col-four {
        margin-right: 0;
        width: 100%;
    }
    .home_city {
        overflow: hidden;
    }
    .frst_cstm .dropdown-list > ul li .stroller-menu {
        top: 100%;
        right: 0;
    }
    .drop-caret {
        left: 20px;
    }
}